<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

$mid = $db->XMFnum($mid);
$pagetitle = " - "._ML_ADMIN." ".$ml_config['version_number'];
incoh();
title(_ML_SENTISSUES);
ML_Admin();
br('1');
Max_OpenTable();
echo "<table align='center' border='0' width='70%' bgcolor='$bgcolor2'>\n";
echo "<tr bgcolor='$bgcolor2'>\n";
echo "<td width='70%'><b>"._ML_SUBJECT."</b></td>\n";
echo "<td align='center' width='30%'><b>"._ML_DATE."</b></td>\n";
echo "</tr>\n";
$result = $db->sql_query("SELECT * FROM ".$prefix."_nsnml_tracked WHERE mid='$mid' ORDER BY sent");
while($track_info = $db->sql_fetchrow($result)) {
  echo "<tr bgcolor='$bgcolor1'>\n";
  $issue_info = $db->sql_fetchrow($db->sql_query("SELECT * FROM ".$prefix."_nsnml_issues WHERE nid='".$track_info['nid']."'"));
  echo "<td><a href='".$admin_file.".php?op=MLViewIssue&amp;nid=".$issue_info['nid']."'>".$issue_info['subject']."</a></td>\n";
  echo "<td align='center'>".date($ml_config['date_format'], $issue_info['sent'])."</td>\n";
  echo "</tr>\n";
}
echo "</table>\n";
Max_CloseTable();
incof();

?>